<component name="libraryTable">
  <library name="Maven: com.caucho:hessian:4.0.33">
    <CLASSES>
      <root url="jar://D:/maven/repository/com/caucho/hessian/4.0.33/hessian-4.0.33.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/maven/repository/com/caucho/hessian/4.0.33/hessian-4.0.33-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/maven/repository/com/caucho/hessian/4.0.33/hessian-4.0.33-sources.jar!/" />
    </SOURCES>
  </library>
</component>